{
	Init[ (s)
	{
		SetName(2146);
		SetExpWorth(220);
		SetLevel(4);
		SetSkin(3);
		SetAggressive(true);
		SetAttack(4);
		SetDefense(8);
		SetSpellcast(0);
		SetMagicResistance(5);
		SetDamageMin(3);
		SetDamageMax(8);
		SetArmorValue(4);
		SetMaxHealth(12);
		SetWimpy(2);
		SetChaseRadius(18000);

		SetAttackNoise(15);
		SetDeathNoise(16);
		SetIsHitNoise(17);

		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetLoot( 300, "loot_umbricfur", 1, 3);

		SetMob(3);
	} ]
}
